Subject: RE: GCC 3.0.2
From: "Piyush Kumar" <[email-masked]>
To: <[email-masked]>
Cc: "Cygwin@Cygwin. Com" <[email-masked]>
Date: Mon, 22 Oct 2001 05:00:28 -0400

Hi,

There are no cygwin binaries for gcc 3.0.2.
You can pick a copy of the 3.0.2 source(Snapshot
version) from the official GCC site http://gcc.gnu.org/
I remember picking it sometime back from there.

Good Luck,
--Piyush

> -----Original Message-----
> From: Jean Barata [mailto:[email-masked]]
> Sent: Monday, October 22, 2001 4:50 AM
> To: 'Piyush Kumar'
> Subject: GCC 3.0.2
> 
> 
> Hello,
> 
> Could you tell me where did you get GCC 3.0.2 from ?
> I would like to try it but I can't find the cygwin binaries anywhere ...
> 
> Thanks
> 
> Jean Barata - SOFTEAM
> 01.30.12.18.67 - [email-masked]
> --------------------------------------------
> SOFTEAM
> Immeuble sesame
> 8 rue germain soufflot
> 78184 St Quentin en yvelines cedex
> 
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/